Loading...
Searching...
No Matches
sdp_attribute_s Struct Reference

Session or media attribute. More...

`#include <sdp.h>`

Collaboration diagram for sdp_attribute_s:
[legend]

## Data Fields

int | a_size
| sizeof sdp_attribute_t
sdp_attribute_t * | a_next
| Next attribute in list.
sdp_text_t * | a_name
| Attribute name.
sdp_text_t * | a_value
| Attribute value.

## Detailed Description

Session or media attribute.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.